<problem
    problem-type     = "ACM-ICPC"
    test-count       = "10"
    input-mask       = "najkraci.in.%d"
    output-mask      = "najkraci.out.%d"
    time-limit       = "5000"
    memory-limit     = "32M"
    checker          = "@STR"
/>
